# Generated by Django 4.2.3 on 2023-07-29 16:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('geo', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='contour',
            name='title',
            field=models.CharField(blank=True, max_length=50, null=True),
        ),
        migrations.AlterField(
            model_name='canton',
            name='title',
            field=models.CharField(max_length=50),
        ),
        migrations.AlterField(
            model_name='district',
            name='title',
            field=models.CharField(max_length=50),
        ),
        migrations.AlterField(
            model_name='region',
            name='title',
            field=models.CharField(max_length=50),
        ),
    ]
